Master CRM - Feature #1502
Forgot Password & Reset Password Updated Ul Design
04/07/2021 02:54 PM - Sidra Ghaffar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:

Category: Estimated time:

Target version:

04/07/2021

60%
5.00 hours

Description

History

#1 - 04/07/2021 02:06 PM - hassaan majeed
- Estimated time set to 5.00

#2 - 04/07/2021 03:05 PM - hassaan majeed

- % Done changed from 20 to 60

07-04-2021

Forgot Password & Reset Password page updated responsive design - 3.5

#3 - 11/25/2021 08:53 AM - hira naseem

- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem

05/06/2025

1/1




